Mail archive
acf

Re: [acf] acf-ipsec-tools error

From: Ted Trask <ttrask01_at_yahoo.com>
Date: Thu, 20 Nov 2008 07:42:48 -0800 (PST)

>> It seems that acf-ipsec-tools 0.3.11 is broken. The expert page gives an error with:
>> [string "/usr/share/acf/app//ipsec-tools/ipsectools-..."]:3: attempt to call global 'displaycommandresults' (a nil
>> value) stack traceback: [string "/usr/share/acf/app//ipsec-tools/ipsectools-..."]:3: in function 'func' [string
>> "/usr/share/acf/app/template-html.lsp"]:163: in function 'viewfunc' /usr/share/acf/app/acf_www-controller.lua:435:
>> in function [C]: in function 'xpcall' /usr/share/acf/app/acf_www-controller.lua:350: in function 'dispatch' [string
>> "acf"]:18: in main chunk
>
>I fixed the problem (missing a require statement) and will try to get the fix into 1.7.27.

I checked in and tagged acf-ipsec-tools-0.3.12, acf-core-0.4.13, and acf-alpine-conf-0.3.10 with bug fixes.

Ted



      


---
Unsubscribe:  acf+unsubscribe_at_lists.alpinelinux.org
Help:         acf+help_at_lists.alpinelinux.org
---
Received on Thu Nov 20 2008 - 07:42:48 GMT